[Version.Latest]
Title=Special K (0.9.9.3)
Description=Final Fantasy XV SteamAPI Overhead Reduction
BranchDescription=Default branch; fewer updates but stable.

ReleaseNotes=https://gitlab.com/Kaldaien/SpecialK/tags/sk_0_9_9
InstallPackage=SK_0_9_9,2037

[Archive.SK_0_9_9]

URL=https://github.com/Kaldaien/SpecialK/releases/download/sk_special_projects/SK_FFXV.7z
